@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px;}
li{ list-style:none;}
a{ text-decoration:none; font-size:12px; color:#666;}
a:hover{ text-decoration:underline;}
img{ border:none;}
.FL_huachenggongdi li {
	list-style:none;
	display:block;
	float:left;
}
.LL_huachenggongdi {
	width:960px;
	border-bottom:1px solid #ccc;
	padding-left:10px;
	margin-top:13px;
	height:34px;
}
.LT_huachenggongdi {
	cursor:pointer;
	float:left;
	border:1px solid #ccc;
	border-bottom:none;
	margin-right:4px;
	font-size:12px;
	font-weight:normal;
	padding:5px;
}
.LT_huachenggongdi span {
	color:#666;
}.links{ width:980px; height:auto; clear:both; overflow:hidden; margin:0px auto; margin-top:5px; margin-bottom:5px;}
.links li{ float:left; list-style:none; margin-right:8px; line-height:23px;}
.links li a{ color:#CCC; text-decoration:none;}    
.link_huachenggongdi{ width:980px; height:auto; display:block;overflow:hidden; text-align:center; color:#666; margin:0px auto; line-height:23px; font-size:12px; margin-top:8px;}
.link_huachenggongdi li{ display:block; float:left; list-style:none;margin-left:5px;}
.link_huachenggongdi a{ color:#000000; text-decoration:none; font-size:12px; }
.FL_huachenggongdi {
	width:960px;
	text-align:left;
	padding:10px;
}
.FL_huachenggongdi a {
	font-size:12px;
	color:#666;
	float:left;
	line-height:20px;
	margin:0 3px;
	text-decoration:none;
}
.active_huachenggongdi {
	border:1px solid #ccc;
	border-bottom:none;
	background-color:#eee;
}
.active_huachenggongdi span {
	font-weight:bold;
	color:#333;
}
.HH_huachenggongdi {
	display:none;
}
.head_huachenggongdi{ width:980px; height:89; overflow:hidden; display:block;   margin:0px auto; padding-bottom:10px; padding-top:10px;}
.head_huachenggongdi p{ float:left; margin-top:25px; font-size:24px; font-family:"黑体";}
.head_huachenggongdi img{ display:block; float:left;}
.head_huachenggongdi span{ display:block; float:right; width:260px; height:89px; text-align:right; padding-right:5px;}
.menu_all_huachenggongdi{ width:100%; height:40px;display:block;  background:url(nav_bg.gif) repeat-x;}
.menu_huachenggongdi{width:980px; height:40px;  margin:0px auto;}
.menu_huachenggongdi li{ line-height:40px; display:block; float:left; }
.menu_huachenggongdi li a{ width:120px; text-decoration:none; font-weight:bold; text-align:center; display:block;color:#333;font-size:13px; background:url(menu.jpg)repeat-x;}
.menu_huachenggongdi li a:hover{ background:url(menu_hover.jpg) repeat-x; color:#fff;}

.main_all_huachenggongdi{ width:100%; background:#e3e3e3; overflow:hidden;}
.main_huachenggongdi{ width:960px; height:auto; overflow:hidden; display:block; margin:0px auto; padding:10px; background:#FFF;}
.left_huachenggongdi{ width:264px; height:auto; overflow:hidden; float:left;}
.news_huachenggongdi{ width:264px; height:auto; overflow:hidden; padding:0px; margin-bottom:10px;}
.news_huachenggongdi p{width:242px; color:#444; padding:10px;  border:1px solid #e1e1e1; font-size:13px; line-height:2em;}
.news_huachenggongdi h2{ width:229px; font-weight:bold; height:22px; background:url(h2.gif) no-repeat; color:#FFF; font-size:13px; padding-left:35px; padding-top:7px;}
.news_huachenggongdi ul{ background:#fbfbfb; border:1px solid #e1e1e1; border-top:none; padding:10px;}
.news_huachenggongdi ul li{ line-height:23px;}
.list_news_huachenggongdi{ display:block; margin-top:15px;}
.list_news_huachenggongdi li{ width:675px; overflow:hidden; line-height:26px; border-bottom:1px dashed #ccc; display:block;float:left; font-size:12px; color:#444; padding-left:10px;}
.list_news_huachenggongdi span{ float:right;}
.index_huachenggongdi a{ background:url(menu_hover.jpg) no-repeat;}

.right_huachenggongdi{ width:686px; height:auto; overflow:hidden; float:left; margin-left:10px;}
.right_about_huachenggongdi{ float:left;}
.right_about_huachenggongdi h3{ background:url(right_bg1.gif) no-repeat; padding-left:30px; color:#c51623;  line-height:29px; font-size:13px;}
.right_more_huachenggongdi{ width:668px; border:1px solid #e1e1e1; overflow:hidden; padding:8px; font-size:12px; line-height:1.8em; color:#444; }
.right_more_huachenggongdi p{ text-indent:2em; line-height:1.9em;}
.right_more_huachenggongdi h2{ text-align:center; margin-bottom:10px; margin-top:10px;}
.banner_huachenggongdi{ width:960px; height:250px; display:block; float:left; margin-bottom:10px;}
.banner_huachenggongdi img{ width:960px; height:250px; overflow:hidden;}

.page_huachenggongdi{ width:668px; display:block; float:left; color:#444; font-size:12px; padding-bottom:10px; padding-top:10px;}
.page_huachenggongdi li{ display:block; float:left; line-height:23px; margin-left:5px;}
.time_huachenggongdi{ width:668px; display:block; float:left; padding:10px; text-align:center;}
.right_pro_huachenggongdi{ margin-top:10px; float:left;}
.right_pro_huachenggongdi h3{ width:668px; background:url(right_bg1.gif) no-repeat; padding-left:30px; color:#c51623;  line-height:29px; font-size:13px;}
.position_huachenggongdi{ background:url(right_bg1.gif) no-repeat; padding-left:30px; color:#444; display:block;  line-height:29px; font-size:12px;}
.pro_more_huachenggongdi{ width:684px; border:1px solid #e1e1e1; overflow:hidden; font-size:12px; line-height:1.8em; color:#444; }
.pro_more_huachenggongdi li{width:139px; margin-top:15px; float:left; margin-bottom:10px; margin-left:25px;_margin-left:20px; display:block; }
.pro_more_huachenggongdi img{ width:133px; height:115px; padding:2px; border:1px solid #CCC; display:block; float:left;}
.pro_more_huachenggongdi span{ width:139px; line-height:23px; text-align:center; display:block; float:left;}


.list_img_huachenggongdi{ width:684px; border:1px solid #e1e1e1; overflow:hidden; font-size:12px; line-height:1.8em; color:#444; }
.list_img_huachenggongdi li{width:139px; margin-top:25px; float:left; margin-bottom:20px; margin-left:25px;_margin-left:20px; display:block; }
.list_img_huachenggongdi img{ width:133px; height:115px; padding:2px; border:1px solid #CCC; display:block; float:left;}
.list_img_huachenggongdi span{ width:139px; line-height:23px; text-align:center; display:block; float:left;}

.news2_huachenggongdi{ width:688px; float:left;}
.news2_huachenggongdi h3{ background:url(right_bg1.gif) no-repeat; padding-left:30px; color:#c51623;  line-height:29px; font-size:13px;}
.newss_huachenggongdi{ width:668px; height:auto; border:1px solid #e1e1e1; overflow:hidden; padding:8px; font-size:12px; line-height:1.8em; color:#444; }
.newss_huachenggongdi ul{width:320px; height:auto; margin-left:10px; overflow:hidden; float:left; display:block; }
.newss_huachenggongdi ul li{ line-height:23px;}


.footer_huachenggongdi{ width:100%; height:auto; overflow:hidden; background:url(copyright.gif) repeat-x;}
.footer_huachenggongdi a{ color:#444;}
.footer_huachenggongdi ul{ width:980px; display:block; float:left;}
.footer_huachenggongdi ul li{ display:block; float:left; margin-right:5px; line-height:23px;}
.footer_more_huachenggongdi{ width:980px; display:block; margin:0px auto; padding-top:10px; padding-bottom:10px; color:#444; text-align:center; line-height:23px; font-size:12px;}